.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-3e7218d7-3086-5517-bdb0-c495fec2a938 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-af732132-53cd-6c88-1ee8-bc532fde35bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-af732132-53cd-6c88-1ee8-bc532fde35bb) !important;
}
